jQuery(document).ready(function() {
    var validator = jQuery("#affiliate_form").validate({
            rules: {
                commission: {
                    required: true,
                    number: true
                }
            },
            // the errorPlacement has to take the table layout into account
            errorPlacement: function(error, element) {
                if ( element.is(":radio") )
                    error.appendTo( element.parent().next().next() );
                else if ( element.is(":checkbox") )
                    error.appendTo ( element.next() );
                else
                    error.appendTo( element.parent().next() );
            },
            // set this class to error-labels to indicate valid fields
            success: function(label) {
                // set &nbsp; as text for IE
                label.html("&nbsp;").removeClass("error");
                //label.html("&nbsp;").addClass("checked");
            }
        });
  });